

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 15 Mar 2004 17:02:27 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i2F92agq067882	for
<[email-masked]>; Mon, 15 Mar 2004 17:02:38 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2EHr1Y3059290; Mon,
15 Mar 2004 02:54:48 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1537419 for
[email-masked]; Mon, 15 Mar 2004 02:54:43 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2F8sgD1031678
for <[email-masked]>; Mon, 15 Mar 2004 02:54:42 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2F8sg9Z029454
for          <[email-masked]>; Mon,
15 Mar 2004 02:54:42 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2F8sgtK029453 for [email-masked]; Mon,
15 Mar 2004 02:54:42 -0600 (CST)
Date: Mon, 15 Mar 2004 02:54:42 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

WTXS21 PGTW 150630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 150621Z MAR 04//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
145 NM EITHER SIDE OF A LINE FROM 14.6S1 90.7E6 TO 16.6S3 85.4E7
WITHIN THE NEXT 03 TO 24 HOURS.  AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 30 TO 35 KNOTS. METSAT IM
AGERY AT 142330Z3 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 14.9S4 90.1E0.  THE SYSTEM IS MOVING WESTWARD AT 09 KNOTS.
3. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.0S6
91.9E9, IS NOW LOCATED NEAR 14.9S4 90.1E0, APPROXIMATELY 425 NM
WEST-SOUTHWEST OF THE COCOS ISLANDS. RECENT QUIKSCAT SHOWS A
WELL DEFINED LOW LEVEL CIRCULATION (LLCC). ANIMATED MULTISPECTRAL
SATELLITE IMAGERY AND A 150320Z1 SSMI PASS SHOWS THAT DEEP
CYCLING CONVECTION REMAINS NEAR THE LLCC. ANALYSIS OF THE UPPER
LEVELS SHOWS THAT THE SYSTEM IS IN A GOOD ENVIRONMENT FOR FURTHER
INTENSIFICATION WITH WEAK VERTICAL SHEAR AND HAS GOOD OUTFLOW IN
THE POLEWARD DIRECTION ENHANCED BY AN UPPER LEVEL LOW TO THE
SOUTHWEST. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 30 TO
35 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR
1000 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED
BY 160630Z6.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.